gem native extensions, ansicon, and auto-run

If you get this error:

“Failed to build gem native extension”

And you’ve installed AnsiCon and initialize it in the startup folder, you will encounter the above error.

The fix is explained here, scroll down to “ERROR: Failed to build gem native extension”

It took me a couple hours over the last few days to figure this out, mainly because that page never came up when I googled for the error, instead, I got a dozen stackoverflow hits.  I’ll have to remember to exclude stackoverflow if what I’m finding there is not useful.  It seems to be taking over!

Marc

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s